uuid: 38980fad-e48e-4777-91a5-41a283df4210
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_buyer
    - node.type.artwork
    - paragraphs.paragraphs_type.buyer
  module:
    - entity_reference_revisions
id: node.artwork.field_artwork_buyer
field_name: field_artwork_buyer
entity_type: node
bundle: artwork
label: Buyer
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      buyer: buyer
    negate: 0
    target_bundles_drag_drop:
      buyer:
        weight: 4
        enabled: true
      paragraph_dimensions:
        weight: 5
        enabled: false
      view_reference:
        weight: 6
        enabled: false
field_type: entity_reference_revisions
